Create a theme for the sphinx based documentation websites
Closed, ResolvedPublic

Description

This should be a fork of currently used theme for hig.kde.org: https://sphinx-rtd-theme.readthedocs.io/en/stable/.

The theme should have some visual similarity to the Aether theme (kde.org) and have some stong KDE branding.

Websites that could use this new theme are:

  • hig.kde.org
  • the Kirigami documentation
  • the KDE System Administration documentation T11773
  • the plasma mobile documentation
ognarb created this task.Sep 25 2019, 9:11 AM
ognarb updated the task description. (Show Details)Sep 25 2019, 9:21 AM

Another website which could make use of this is docs.plasma-mobile.org.

ognarb updated the task description. (Show Details)Sep 26 2019, 9:04 AM
ognarb assigned this task to cblack.Sep 29 2019, 8:31 PM

Just for reference, the repository has been already created and it is being worked on at https://invent.kde.org/websites/aether-sphinx

ognarb moved this task from incoming to Meta on the Websites board.Jan 18 2020, 10:28 PM
cblack closed this task as Resolved.Wed, Apr 1, 8:09 PM